Subject: Man page of "tail"

From: Reuti <[email-masked]>
Date: Sat, 27 Feb 2021 08:32:22 +0100

Hi,

I noticed some formatting issues in the man page of `tail`, and I wonder whether they are intentional as they occur at some places. They happen up to version 8.32:

line: "-c, --bytes=[+]NUM" the "[" is in italic: \fB\-c\fR, \fB\-\-bytes\fR=\fI\,[\/\fR+]NUM
line: "-f, --follow[={name|descriptor}]" the "[=" is in bold: \fB\-f\fR, \fB\-\-follow[=\fR{name|descriptor}]
line: "-n, --lines=[+]NUM" the "[" is "[" is in italic: \fB\-n\fR, \fB\-\-lines\fR=\fI\,[\/\fR+]NUM

I'm not a `groff` expert, but the sequence "\,some-text\/" appears a couple of times. What effect does it have for the formatting as the "," and "/" are not output?

-- Reuti